# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fungw
pkgbase = fungw
xdata = pkgtype=pkg
pkgver = 1.2.2-6
pkgdesc = function gateway
url = http://www.repo.hu/projects/fungw/
builddate = 1778047238
packager = Erich Eckner <arch at eckner dot net>
size = 563361
arch = i686
license = GPL2
provides = fungw_c.so
provides = fungw_cli.so
provides = fungw_duktape.so
provides = fungw_fawk.so
provides = fungw_lua.so
provides = fungw_mujs.so
provides = fungw_perl.so
provides = fungw_tcl.so
provides = libfungw.so=1-32
provides = libfungw_c.so=1-32
depend = glibc>=2.42
depend = libduktape.so=207
depend = lua=5.4.7
depend = mujs=1.3.9
depend = tcl=8.6.16
